.ebul_mbindex, .ebul_mbindex ul {
  background-color: #FFFFFF;
  border: 1px solid #646464;
  display: block;
  font-size: 1px;
  margin: 0px;
  overflow: auto;
  padding: 2px;
  position: absolute;
  visibility: hidden;
}

.ebul_mbindex_shadow {
  background-color: #777777;
  display: block;
  margin: 0px;
  overflow: hidden;
  position: absolute;
  visibility: hidden;
}

.ebul_mbindex table {
  border-collapse: separate;
}

.ebul_mbindex tr {
  background-color: #FFFFFF;
  cursor: pointer;
  font-size: 1px;
}

.ebul_mbindex td {
  border: 1px solid #FFFFFF;
  padding: 3px;
  text-align: left;
}

.ebul_mbindex td a, .ebul_mbindex td a:visited {
  color: #000000;
  font-family: "Comic Sans MS", serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

.ebul_mbindex tr.hot, .ebul_mbindex tr.expanded {
  background-color: #F0F0F0;
}

.ebul_mbindex tr.hot td, .ebul_mbindex tr.expanded td {
  border-color: #8C8C8C;
}
.ebul_mbindex tr.hot a, .ebul_mbindex tr.expanded a {
  color: #000000;
  font-family: "Comic Sans MS", serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

.ebul_mbindex td div.ebul_mbindexseparator {
  border-top: 1px solid #646464;
  border-bottom: 1px solid #000000;
  height: 0px;
  font-size: 0;
}

.ebul_mbindex td.ebul_mbindexseparatortd {
  cursor: default;
}


ul.ebul_mbindex {
  position: absolute;
  visibility: hidden;
}                               

.mbindexebul_menulist .spaced_li {
  padding: 0px 5px 0px 0px;
}

.mbindexebul_menulist li {
  list-style: none;
  float: left;
}

.mbindexebul_menulist img {
  vertical-align: bottom;
  
}

.mbindexebul_menulist {
  margin: 0px;
  padding: 0px;
  line-height: 0px;
}
span.ebul_imgmbindex38x48 { 
  width: 38px; 
  height: 48px; 
  display: block; 
}

.ebul_mbindex tr.hot span.ebul_imgmbindex38x48, .ebul_mbindex tr.expanded span.ebul_imgmbindex38x48 { 
  background-position: 0 -48px; 
} 

span.ebul_imgmbindex38x43 { 
  width: 38px; 
  height: 43px; 
  display: block; 
}

.ebul_mbindex tr.hot span.ebul_imgmbindex38x43, .ebul_mbindex tr.expanded span.ebul_imgmbindex38x43 { 
  background-position: 0 -43px; 
} 

span.ebul_imgmbindex38x36 { 
  width: 38px; 
  height: 36px; 
  display: block; 
}

.ebul_mbindex tr.hot span.ebul_imgmbindex38x36, .ebul_mbindex tr.expanded span.ebul_imgmbindex38x36 { 
  background-position: 0 -36px; 
} 

span.ebul_imgmbindex38x55 { 
  width: 38px; 
  height: 55px; 
  display: block; 
}

.ebul_mbindex tr.hot span.ebul_imgmbindex38x55, .ebul_mbindex tr.expanded span.ebul_imgmbindex38x55 { 
  background-position: 0 -55px; 
} 

span.ebul_imgmbindex38x41 { 
  width: 38px; 
  height: 41px; 
  display: block; 
}

.ebul_mbindex tr.hot span.ebul_imgmbindex38x41, .ebul_mbindex tr.expanded span.ebul_imgmbindex38x41 { 
  background-position: 0 -41px; 
} 

span.ebul_imgmbindex38x42 { 
  width: 38px; 
  height: 42px; 
  display: block; 
}

.ebul_mbindex tr.hot span.ebul_imgmbindex38x42, .ebul_mbindex tr.expanded span.ebul_imgmbindex38x42 { 
  background-position: 0 -42px; 
} 

span.ebul_imgmbindex36x33 { 
  width: 36px; 
  height: 33px; 
  display: block; 
}

.ebul_mbindex tr.hot span.ebul_imgmbindex36x33, .ebul_mbindex tr.expanded span.ebul_imgmbindex36x33 { 
  background-position: 0 -33px; 
} 

span.ebul_imgmbindex50x38 { 
  width: 50px; 
  height: 38px; 
  display: block; 
}

.ebul_mbindex tr.hot span.ebul_imgmbindex50x38, .ebul_mbindex tr.expanded span.ebul_imgmbindex50x38 { 
  background-position: 0 -38px; 
} 

